Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3192

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-3192
Last Modified 10 Oct 2013 11:44:29
Published 16 Jan 2013 08:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-3192

Summary

Unspecified vulnerability in the PeopleSoft PeopleTools component in Oracle PeopleSoft Products 8.51 and 8.52 allows remote authenticated users to affect integrity, related to Rich Text Editor (RTE).

Vulnerable Systems

Application

  • Oracle Peoplesoft Products 8.51

  • Oracle Peoplesoft Products 8.52


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2013-1515902.html

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 10:49:52